<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">

	<meta name="viewport" content="width=device-width">

	<title>Plain HTML site using GitLab Pages</title>
	<link rel="stylesheet" href="paginajuego.css">
</head>

<body>
    <header>
		<img src="/public/RodríguezAdrián/src/src/M4PLay.jpg" alt="foto principal">
		<H1>LEARNING THROUGH PLAY</H1>
	</header>
	<div class="navbar">
		<nav>

			<a href="https://5500-adrianrodriguez-m04html-odnfbha81fn.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaweb.html">M04 PLAY</a>
			<a href="https://5500-adrianrodriguez-m04html-8w9t6j0cy3l.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaListaJuegos.html">VIDEOJUEGOS</a>
			<a href="https://gitlab.com/pages/">NOTICIAS</a>
			<a href="https://gitlab.com/pages/">RANKING</a>
			<a href="https://5500-adrianrodriguez-m04html-w6tir0gka34.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/Encuesta.html">ENCUESTAS</a>
			<a href="https://gitlab.com/pages/">CONTACTO</a>

		</nav>
	</div>

    <section>
        <video src="/public/RodríguezAdrián/src/src/videoplayback.mp4" autoplay="true" muted="true" loop="true" poster="https://carontestudio.com/img/contacto.jpg"></video>
        <div class="TituloYDescripcion">
            <h1>DAYS GONE</h1>
            <p>¿Tienes la habilidad y el nervio que hay que tener para sobrevivir a los horrores de un mundo destrozado en esta aventura de acción que incluye un enorme mundo abierto?<br>

                Ponte en los zapatos salpicados de barro del otrora forajido Deacon St. John, un motero cazarrecompensas que intenta buscar una razón por la que vivir en una tierra repleta de muerte. Investiga asentamientos abandonados en busca de equipamiento para crear objetos valiosos y armas o arriesgarte a tratar con otros supervivientes que se ganan la vida a duras penas mediante intercambios justos... u otros métodos más violentos.<br>
                
                En un contexto en el que una pandemia global ha arrasado la humanidad y unas criaturas feroces conocidas como engendros le dan caza, cualquier error podría ser tu último intento de labrarte una nueva vida en el hostil desierto del noroeste pacífico. </p>
        </div>
    </section>

    <section class="Encuentros">
        <article>
            <img src="/public/RodríguezAdrián/src/src/sean-ian-runnels-seanianrunnels-dg-lostlake-002.jpg" alt="Entorno" width="700px" height="400px">
            <h2>Un entorno sorprendente</h2>
            <h3>Desde bosques y prados hasta llanuras nevadas y desiertos de lava, el Noroeste del Pacífico es tan bonito como letal. Explora diversas montañas, cuevas, minas y pequeñas aldeas rurales marcadas por la actividad volcánica de millones de años.</h3>
        </article>

        <article>
            <img src="/public/RodríguezAdrián/src/src/horda days gone.jpg" alt="Encuentros" width="700px" height="400px">
            <h2>Encuentros brutales</h2>
            <h3>Con grupos y hordas viciosas de engendros deambulando por las tierras, tendrás que utilizar con eficacia una variedad de trampas personalizables, armas y habilidades mejorables para mantenerte con vida. No te olvides de tu moto de errante, una herramienta de un valor inestimable en una vasta tierra. </h3>
        </article>

        <article>
            <img src="/public/RodríguezAdrián/src/src/entorno cambio days gone.png" alt="Cambio Constante" width="700px" height="400px">
            <h2>Un entorno en constante cambio</h2>
            <h3>Súbete a la leal moto de Deacon y explora un mundo dinámico afectado drásticamente por el clima, un dramático ciclo de día y noche y engendros que evolucionan para adaptarse a su entorno y la gente que vive en él.   </h3>
        </article>

        <article>
            <img src="/public/RodríguezAdrián/src/src/days_gone_-4788257-1024x576.jpg" alt="Historia Continua" width="700px" height="400px">
            <h2>Una historia cautivadora</h2>
            <h3>Piérdete en una poderosa historia de desesperación, traición y arrepentimiento a medida que Deacon St. John busca un atisbo de esperanza tras sufrir una profunda pérdida personal. ¿Qué es lo que nos hace humanos cuando tenemos que afrontar una lucha diaria por sobrevivir? </h3>
        </article>

    </section>

    <section class="final">
        <div class="foto">
            <img src="/public/RodríguezAdrián/src/src/vertical-1.jpg" alt="img juego" width="500px" height="700px">
        </div>
        <article>
            <h1>EVERY CHOICE CAN BE THE DIFFERENCE BETWEEN LIFE AND DEATH.</h1>
            <img src="/public/RodríguezAdrián/src/src/PlayStation_Logo2.png" alt="play" width="100px" height="100px"><br>
            <img src="/public/RodríguezAdrián/src/src/steam-logo-37A2862F0B-seeklogo.com_2021-11-24-000643_qgty.png" alt="steam" width="100px" height="100px"><br>
            <img src="/public/RodríguezAdrián/src/src/Epic_2021-11-24-000501_ievv.png" alt="epic games" width="100px" height="100px"><br>
        </article>
    </section>


    <div class="PieDePagina">
		<footer>
			<a href=""><img class="footer-logos-rs" src="src/src/instagram.png" alt="Instagram" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/facebook.png" alt="Facebook" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/twitter.png" alt="Twitter" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/youtube.png" alt="Youtube" /></a>
		</footer>
		
		<div>
			<address>Carrer d'Aiguablava 121</address>
			<address>08033 Barcelona</address>
		</div>
		<p>Copyright © 2022-2023</p>
	</div>
</body>

</html>